//
// Created by IgorBat on 23.04.2018.
//

#ifndef GAME_CLIENT_SELFHEAL_H
#define GAME_CLIENT_SELFHEAL_H
#pragma once
#include <cassert>
#include "effect\effect.h"

class selfheal : public Effect {
    void OperateOnCell(Cell* cell);
    void OperateOnUnit(Unit* unit);
};

#endif //GAME_CLIENT_SELFHEAL_H
